#ifndef APP_MPU6050_H
#define APP_MPU6050_H

#include <stdint.h>

#ifdef __cplusplus
extern "C" {
#endif

typedef struct
{
    int16_t ax, ay, az;
    int16_t gx, gy, gz;
} MPU6050_Raw_t;

int MPU6050_Init(void);
int MPU6050_ReadRaw(MPU6050_Raw_t *out);

#ifdef __cplusplus
}
#endif

#endif /* APP_MPU6050_H */
